@charset "utf-8";
/* CSS Document */
@media(max-width:992px){
    .contact-block {min-height:auto;}
    .inner-banner {padding: 100px 0;}
    .slide-image-content h3 {font-size: 30px;}
    .slide-image-content {top: 0%;}
}
@media(min-width:769px){
	 ul.nav.navbar-nav li:hover > .drop-menu {-webkit-transform: scale(1, 1);transform: scale(1, 1);}
    .navbar-nav>li>a {padding-top:30px;padding-bottom:30px;}
}
@media(max-width:769px){
    .navbar-toggle {margin-top: 18px;}
	.navbar-default .navbar-toggle {border-color:#cfdf5a;}
	.navbar-default .navbar-toggle .icon-bar {background-color:#cfdf5a;}
    .navbar-toggle .icon-bar {width:36px;height:5px;border-radius:3px;}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color:#e7272d;}
	.navbar-default .navbar-nav > li > a {border-bottom: 1px solid #272727;}
	.animated {
    -o-transition-property: none !important;
    -moz-transition-property: none !important;
    -ms-transition-property: none !important;
    -webkit-transition-property: none !important;
    transition-property: none !important;
    -o-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
    -webkit-animation: none !important;
    -moz-animation: none !important;
    -o-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;}
    .bgfxd2 img {right: -25px;top: 8%;width: 15%;}
    .bgfxd1 img {width: 20%;}
}
@media(max-width:680px){
  .inner-banner {padding:75px 0;}
  .innerbanner-text h1 {font-size: 30px;}
  .slide-image-content {padding:10px;}
  .slide-image-content h3 {font-size:25px;}
}
@media(max-width:580px){
    .navbar-brand > img {width: 105px;}
}
